Set who may change this skill
PUT
/v1/skills/{skillId}/policy
const url = 'https://shareout.site/v1/skills/example/policy';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"edit_policy":"owner_only"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shareout.site/v1/skills/example/policy \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "edit_policy": "owner_only" }'Skill owner or workspace admin only.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”skillId
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
edit_policy
required
string
Responses
Section titled “Responses”Updated
